Affected packages

Packages affected by glibc upgrade from 2.29-15.fc30 to 2.29-22.fc30 (in Fedora 30)
Package Current state Build Distance Build time
datanucleus-core build 2 15 days ago
nodejs-highlight-js build 2 30 days ago
python-CacheControl build 2 a month ago
rubygem-redis build 2 a month ago
jacoco build 2 a month ago
sword build 2 2 months ago
v8-314 build 2 2 months ago
xtl build 2 2 months ago
python-pydicom build 2 2 months ago
camotics build 2 2 months ago
libinsane build 2 2 months ago
deepin-kwin build 2 2 months ago
debhelper build 2 2 months ago
jamonapi build 2 2 months ago
varnish build 2 2 months ago
golang-github-redis-v2 build 2 2 months ago
python2 build 2 2 months ago
mapnik build 2 2 months ago
lasso build 2 2 months ago
couchdb build 2 2 months ago
swingx build 3 26 days ago
uom-se build 3 a month ago
python-libarchive-c build 3 a month ago
tesla-polyglot build 3 a month ago
takari-lifecycle build 3 a month ago
python-bottle build 3 a month ago
jctools build 3 2 months ago
aries-proxy-impl build 3 2 months ago
nodejs-fd build 3 2 months ago
wildfly-arquillian build 3 2 months ago
wildfly-core build 3 2 months ago
semweb4j build 3 2 months ago
eclipse-rse build 3 2 months ago
mockito build 3 2 months ago
sqljet build 3 2 months ago
takari-archiver build 3 2 months ago
google-authenticator build 3 2 months ago
apacheds-ldap-api build 3 2 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by glibc upgrade from 2.29-15.fc30 to 2.29-22.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.